KeyMapType -1
KeyAssign 9 HideWindows
KeyAssign 12 LimitedRegion
KeyAssign 13 CreateKey
KeyAssign 18 BoneActive
KeyAssign 19 SaveObject
KeyAssign 39 SelectByName
KeyAssign 42 AddNull
KeyAssign 43 LoadObject
KeyAssign 44 ZoomOut
KeyAssign 45 ClearSelected
KeyAssign 46 ZoomIn
KeyAssign 47 ReplaceWithNull
KeyAssign 48 SingleView
KeyAssign 49 XYView
KeyAssign 50 XZView
KeyAssign 51 ZYView
KeyAssign 52 PerspectiveView
KeyAssign 53 LightView
KeyAssign 54 CameraView
KeyAssign 60 ZoomOutX2
KeyAssign 61 AddChildBone
KeyAssign 62 ZoomInX2
KeyAssign 63 ReplaceWithObject
KeyAssign 66 EditBones
KeyAssign 67 EditCameras
KeyAssign 72 SizeTool
KeyAssign 76 EditLights
KeyAssign 79 EditObjects
KeyAssign 81 Quit
KeyAssign 83 SaveSceneAs
KeyAssign 91 DecreaseGrid
KeyAssign 92 DrawChildBones
KeyAssign 93 IncreaseGrid
KeyAssign 97 SceneEditor
KeyAssign 100 DisplayOptions
KeyAssign 101 GraphEditor
KeyAssign 102 GoToFrame
KeyAssign 103 CenterMouse
KeyAssign 104 StretchTool
KeyAssign 105 ImageEditor
KeyAssign 108 AdjustRegionTool
KeyAssign 109 MotionOptions
KeyAssign 110 Numeric
KeyAssign 111 GeneralOptions
KeyAssign 112 ItemProperties
KeyAssign 113 SurfaceEditor
KeyAssign 114 RecordRestPosition
KeyAssign 115 SaveScene
KeyAssign 116 MoveTool
KeyAssign 117 Undo
KeyAssign 119 Statistics
KeyAssign 121 RotateTool
KeyAssign 123 RecordMinAngles
KeyAssign 125 RecordMaxAngles
KeyAssign 4097 EditKeys
KeyAssign 4098 EditMenus
KeyAssign 4100 NextViewLayout
KeyAssign 4101 LastPluginInterface
KeyAssign 4102 RenderOptions
KeyAssign 4103 NetRender
KeyAssign 4104 RenderSelected
KeyAssign 4105 RenderFrame
KeyAssign 4106 RenderScene
KeyAssign 4107 Generic_IViewReview
KeyAssign 4108 Model
KeyAssign 4112 PreviousFrame
KeyAssign 4113 NextFrame
KeyAssign 4114 PreviousItem
KeyAssign 4115 NextItem
KeyAssign 4128 DeleteKey
KeyAssign 4291 PreviousViewLayout
KeyAssign 4336 PreviousKey
KeyAssign 4337 NextKey
KeyAssign 4338 FirstItem
KeyAssign 4339 LastItem
